Windows Vista SP1 je nekompatibilní s některými bezpečnostními programy

Před nasazením balíčku Service Pack 1 pro systém Windows Vista je třeba aktualizovat některé bezpečnostní, především antivirové programy. Starší verze s novým balíčkem fungovat nebudou buď vůbec, nebo jejich funkčnost může být omezena.



Před nasazením balíčku Service Pack 1 pro systém Windows Vista je třeba aktualizovat některé bezpečnostní, především antivirové programy. Starší verze s novým balíčkem fungovat nebudou buď vůbec, nebo jejich funkčnost může být omezena.
Microsoft zveřejnil aktualizovaný seznam aplikací, u nichž je zatím známo, že s kompatibilitou s Windows Vista SP1 budou mít problémy.
Na seznamu jsou například
BitDefender AV a BitDefender Internet Security, verze10;
Trend Micro Internet Security 2008;
Zone Alarm Security Suite, verze 7.1.078;
Jiangmin KV Antivirus, verze 10 a 2008.
U všech těchto verzí lze upgrade provést zdarma, ať už pomocí automatické aktualizace nebo stažením nové verze z webu dodavatele programu. Delší odložení oficiálního vydání SP1 totiž výrobcům umožnilo připravit potřebné aktualizace.

Problémy s kompatibilitou se týkaly i obou balíčků Service Pack pro Windows XP. I zde zahrnovaly řadu antivirových či jiných bezpečnostních programů, u balíčků pro Windows XP byl však tento seznam delší a z bezpečnostních aplikací zahrnoval například i programy Norton. Je ale samozřejmě možné, že nový seznam nabobtná až po oficiálním uvedení Service Pack 1, kdy budou po jeho masovém nasazení reportovány problémy i u dalších aplikací.

Seznam aplikací, u nichž jsou problémy s kompatibilitou, je obsažen v článku na Microsoft Knowledge Base.

Zdroj: Computerworld.com










Komentáře